body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	color: #003366;
	font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	background: white;
	width:100%;
	min-width:750px;
	font-size: .833em;
}

p {
	margin-left: 5px;
	margin-right: 5px;
}

table, ol, ul, legend, form, label, fieldset {
	border: 0px;
	padding: 0px;
	margin: 0px;
	font-size: 1em;
}

div#principal li, div#principal ul li {
	list-style-position:outside;
	list-style-image:url(/images/flechita.gif);
	margin:1em 5px 1em 15px;
}

div#cab_diario {
	background-image:url(/images/la-administracion-al-dia.png);
	height:500px;
}

div#contenedor
{
	width:994px;margin:auto;
}

div#principal ul {
	list-style-position:outside;
	margin:1.3em 0 0.2em 15px;
}

span, submit, p, td, input, option, textarea, select, select option {
	font-size: 1em;
}

img {
	border:0;
}

h1 { font-size:1.2em; margin-top:0.3em; margin-bottom:0.4em; margin-left:0.2em;}
h2 { font-size:1.1em; margin-top:0.2em; margin-bottom:0.3em; margin-left:0.2em;}
h3 { font-size:1.05em; margin-top:0.2em; margin-bottom:0.2em; margin-left:0.2em;}
h4 { font-size:1em; margin-top:0.2em; margin-bottom:0.2em; margin-left:0.2em;}
h5 { font-size:1em; margin-top:0.2em; margin-bottom:0.2em; margin-left:0.2em;}
h6 { font-size:1em; margin-top:0.2em; margin-bottom:0.2em; margin-left:0.2em;}
h7 { font-size:1em; margin-top:0.2em; margin-bottom:0.2em; margin-left:0.2em;}

a { color: #0099ff; text-decoration: underline}
a:visited { color: #0099ff; text-decoration: underline }
a:hover { color: #0099ff; text-decoration: none; }


a.cab_destacado { color: #000000; text-decoration: none;  font-weight: bold;}
a.cab_destacado:visited {  color: #0099ff; text-decoration: none }
a.cab_destacado:hover {  color: white; background-color:#000000; text-decoration: none; }

div.cab_destacado { color: #000000; text-decoration: none;  font-weight: bold;}
div.cab_destacado:hover {  color: white; background-color:#000000; text-decoration: none; }


div.cabh1 {
	clear:both;
	background-color:#c6c694;
	padding:2px;
}

div.cabh1 a:hover {
	color: white;
	text-decoration: underline;
}

#principal {
	clear:both;
	border-bottom: 1px dashed #999999;
}

div#bajo_cabecera {
	position:relative;
	top:-29px;
}

#pie {
	clear:both;
	text-align:center;
}

div.spacer {
	clear: both;
	margin:0px;
	height:0px;
	padding:0px;
	border:0px;
	font-size:0px;
}

div.flotante {
	float: left;
}

div.paginacion {
	border:1px dashed #cccccc;
	padding-left:1em;
	text-align:left;
}

.resalte { color: #000033;  background-color: #a0ffff; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.resalte0 { color: #000033;  background-color: #a0ffff; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.resalte1 { color: #000033;  background-color: #ffff66; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.resalte2 { color: #000033;  background-color: #99ff99; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.resalte3 { color: #000033;  background-color: #ff9999; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.resalte4 { color: #000033;  background-color: #ff66ff; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.resalte5 { color: #ffffff;  background-color: #880000; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.resalte6 { color: #ffffff;  background-color: #00aa00; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.resalte7 { color: #ffffff;  background-color: #886800; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.resalte8 { color: #ffffff;  background-color: #004699; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.resalte9 { color: #ffffff;  background-color: #990099; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }

h1.encabezado {
	margin:0px;
	padding:10px 10px 10px 10px;
	color:#000033;
	font-size:1.3em;
	background-color:#adad74;
	text-decoration:none;
	font-weight: normal;
	clear:both;
}
h1.encabezado a, h1.encabezado a:hover, h1.encabezado a:visited {
	margin:0;
	padding:0;
	color:#000033;
	background-color:#adad74;
	text-decoration:none;
	font-weight: normal;
}

label.form_general
{
	width: 20em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	font-size:1em;
}

img.imagen_producto
{
	margin-top:15px;
	margin-left:10px;
}

div.ext1
{
	display: table; height: 60px; #position: relative; overflow: hidden;
}
div.ext2
{
	#position: absolute; #top: 50%;display: table-cell; vertical-align: middle;
}
div.ext3
{
	#position: relative; #top: -50%
}


div.cabecera_lateral h2
{
	clear:both;
	color:white;
	background-color:#0099ff;
	padding:3px;
/*	border-bottom:1px dashed gray;*/
	margin-top:20px;
	margin-bottom:20px;
	margin-left:7px;
}

div.masleido {
	clear:both;
}
ol.masleido {
	list-style-type:decimal;
	list-style-position:outside;
	margin-left:30px;
	margin-right:5px;
}
li.masleido {
	margin-top:0.5em
}

ul.categorias_lateral {
	list-style-image:url(/images/flechita.gif);
	list-style-position:outside;
	margin-left:30px;
	margin-right:5px;
}
li.categorias_lateral {
	margin-top:0.5em
}

#diario {
	font-family:Verdana, 'Times New Roman', Times;
}
h1.cab_diario {
	margin-top:20px;
}

div#diario {
	width:992px;
	margin:auto;
	background-color:white;
	border-top:0px;
	padding-top:0px;
	padding-left:0px;
}

img.cab_diario {
	float:left
}

li.cab_diario {
	list-style-type:none;
	margin-bottom:30px;
}

ul.cab_diario{
	margin-top:5px;
	margin-right:12px;
	margin-left:0;
	padding-left:0;
}
ul.cab_diario_izda {
	margin-top:171px;
	margin-left:0;
	padding-left:0;

}

div.cab_diario_dcha {
	text-align:right;
	margin-top:60px;
	margin-right:0;
	padding-right:50px;
	color:#000000;

	float:right;

	width: 490px;
	height: 300px;

	text-decoration:none;

}


span.cab_diario, a.cab_diario, a.cab_diario:visited {

	padding:10px 15px 10px 10px;
	width: 100%; 
	background-color:white;
	text-decoration:none;
	/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=85);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0.85;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.85;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.85;
	color:#000000;

	border-radius: 0 20px 20px 0;
	position:relative;
    
}
a.cab_diario:hover{
	color:white;
	background-color:#444444;
}


h2.main_diario_cat, a.main_diario_cat, a.main_diario_cat:visited {
	clear:left;
	font-size:2em;
	margin-left:0px;
	margin-top:0.3em;
	margin-bottom:0.3em;
	text-decoration:none;
	color:#666666;
}

a.main_diario_cat:hover {
	background-color:#0099ff;
	color:#ffffff;
}


a.main_diario_extra:hover, a.main_diario_extra2:hover, a.main_diario_extra3:hover, a.main_diario_extra4:hover, a.main_diario_extra5:hover, a.main_diario_extra6:hover, a.main_diario_extra7:hover, a.main_diario_extra8:hover, a.main_diario_extra9:hover {
	background-color:#eeeeee;
}

a.main_diario, a.main_diario:visited {
	font-size:1em;
	margin:0.5em 0px 0.0em 0px;

	text-decoration:none;
	text-align:justify;
	color:#0099ff;
}

a.main_diario:hover {
	background-color:#eeeeee;
}

a.main_diario3, a.main_diario3:visited {
	font-size:1.4em;
	text-align:justify;
	text-decoration:none;
}

a.main_diario3:hover {
	background-color:#eeeeee;
}


ol.resultado_diario {
	margin-bottom:1em;
}

div.resultado_diario {
	margin-right:1em;
	margin-left:4em;
	text-align:justify;
}


li.resultado_diario {
	margin-top:1em;
	margin-bottom:0;
	text-align:justify;
}

a.resultado_diario:visited, a.resultado_diario  {
	text-decoration:none;
	color:#0099ff;
}

a.resultado_diario:hover {
	text-decoration:none;
	background-color:#eeeeee;
	color:#0099ff;
}

h1.diario {
	color:#0099ff;
	margin:0px;
	padding:3px;
	font-size:2em;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	background-color:#cccc99;
	clear:both;
}
h2.diario {
	font-size:1.5em;
	font-weight:normal;
	color:#0099ff;
	padding:2px;
	margin:0;
	text-align:left;
	background-color:#dcdca9;
	clear:both;
}
h3.diario {
	font-size:1.2em;
	font-weight:normal;
	color:#0099ff;
	padding:2px;
	margin:0;
	text-align:left;
	background-color:#ececa9;
	clear:both;
}

div.detalle_noticia {
	padding:5px;
}

p.detalle_noticia {
	text-align:justify;
	text-indent:1em;
	margin-top:1em;
	margin-bottom:0.2em;
}
h1.detalle_noticia {
	text-align:left;
	font-size:1.6em;
	font-weight:normal;
	text-decoration:none;
	padding:5px;
	margin:0 0 20px 0;
}

h2.detalle_noticia {
	padding:3px;
	margin:0;
	text-align:justify;
	font-size:1.15em;
	font-weight:normal;
}
a.detalle_noticia, a.detalle_noticia:visited {
	font-size:1.3em;
	margin-left:7px;
	text-decoration:none;
	color:#0099ff;
}

a.detalle_noticia:hover {
	background-color:#0099ff;
	color:#ffffff;
}


div.diario_flotante, div.diario_flotante2, div.diario_flotante3 {
	float:left;
	text-align:center;
	width:6em;
	margin:2px;
}

a.diario_flotante, a.diario_flotante:visited, div.diario_flotante {
	background-color:#eeeeee;
	text-decoration:none;
}
div.diario_flotante2 {
	background-color:#dcdca9;
}
div.diario_flotante3 {
	background-color:white;
}

div.diario_flotante2:hover, a.diario_flotante:hover {
	background-color:#0099ff;
	color:white;
	cursor:pointer; 
}
div.diario_cal_separador {
	margin-left:0em;
	margin-bottom:1em;
	clear:both;
}



p.formulario
{
	margin: .3em;
} 

label
{
	width: 8em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	font-size:1em;
}

p.submit, submit
{
	margin-top:1em;
	margin-left: 8.5em;
	margin-bottom:1em;
}

ul.item, li.item {
	margin:1em;
	padding:0em;
	text-indent:1em;
}
ul.item, li.item {
	list-style-type:circle;
	margin-top:1em;
	margin-left:1em;
	text-indent:1em;
}


div.revista_lateral
{
margin-bottom:1.5em;
float:left;
width:135px;
height:11em;
text-align:center;
}

ul.revista_lateral
{
margin-left:5px;padding-left:15px;text-align:left;list-style-image:url(/images/flechita.gif);
}
ul.revista_lateral li
{
	margin:0.5em;
}

div.paginacion_comentarios
{
	text-align:right;
	padding-right:10px;
}

div.paginacion_comentarios a
{
	border:1px solid #0099ff;
	margin:1px;
	padding:3px;
	text-decoration:none;
}

div.foto
{
	float:left;
	margin-right:5px;
	margin-left:5px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	padding-top:0px;
}

.foto p {
	clear:both;
	position:relative;
	top:-13px;
	background:#334457;
	margin:0.5em 0 0 0;
	color:#fff;
	width:163px;
	padding:1px 0 1px 2px;
	font-size:8px!important;
	line-height:11px;
	filter:alpha(opacity=20);
	-moz-opacity:.2;
	opacity:.2;
}


.foto img {
	float:left;
}

div.recorte p img, .foto img  {
	margin:0px 5px 0px 0px;
	border:1px solid #eeeeee;
	padding:0 !important;
}


p.entradilla {
	margin-left:5px;
	margin-bottom:2em;
}

p.categoria {
	clear:both;
	margin-left:5px;
	margin-top:1px;
	margin-bottom:0px;
	text-decoration:none;
	color:#666666;
}

h2.mas_noticias {
	text-align:left;
	font-size:2em;
	font-weight:normal;
	text-decoration:none;
	padding:0;
	margin:10px 0 10px 0px;
	margin-bottom:0;
}



p.antetitulo {
	font-size:1.3em;
	font-weight:normal;
	color:#666666;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 5px;
	text-align:left;
	clear:both;

}




ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 font-weight: bold;
 position: relative;
 z-index: 7;
 float: left;
}

ul.dropdown > li {
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=85);

		/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";

	/* Older than Firefox 0.9 */
	-moz-opacity:0.85;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.85;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.85;
}


ul.dropdown > li:hover {

	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=100);

		/* Theoretically for IE 8 & 9 (more valid) */	
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

	/* Older than Firefox 0.9 */
	-moz-opacity:1.0;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1.0;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 1.0;
}


ul.dropdown li {
 float: left;
 vertical-align: middle;
 zoom: 1;
 margin-right:5px;

}


ul.dropdown li:hover {
 position: relative;
 cursor: default;
}

ul.dropdown > li:hover ul {
	visibility: visible;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 8;

}

ul.menu {
	margin-top:6px !important;
}

@-moz-document url-prefix() {
	ul.menu {
		margin-top:1px;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	ul.menu {
		margin-top:9px;
	}
}

ul.dropdown a { /* ul.dropdown ul li a  */
	padding:6px 1em 6px 1em ;
	color: #000000;
	text-decoration: none;
    display: block;

}

ul.dropdown ul li a {
	padding:3px 3px 3px 3px ;
}

ul.dropdown ul li a {
	width:200px;
	border-radius: 0;
}

ul.dropdown a, ul.dropdown ul li a:link
{
    color: #000000;
    background-color: white;

	position:relative;
	border-radius: 5px 5px 0 0;
    
}

ul.dropdown ul li a:link {
	border-bottom:1px solid #444444;
	border-left:1px solid #444444;
	border-right:1px solid #444444;
	border-radius: 0 0 0 0;


}

ul.dropdown ul li a:visited {
	background-color: white;
	color:#444444;
}

ul.dropdown a:hover, ul.dropdown ul li a:hover {
	background-color: #444444;
	color:white;

}

ul.dropdown ul li a:hover {

	background-color: #444444;
	color:white;

	border-radius: 0;
}


/* -- level mark -- */
li.item_principal {
	display:inline;
	background-color:white;
	color:#444444;
/*	border:1px solid #0099ff;*/

	position:relative;
	border-radius: 5px 5px 0 0;
    

}


ul.dropdown ul li {
	font-weight: normal;
	background-color:white;
	color:#444444;
/*	border:1px solid #0099ff;*/
	float: none;

}

ul.dropdown > li.seleccionado > a:link, ul.dropdown > li.seleccionado > a:visited, ul.dropdown > li.seleccionado > a:link {
	background-color:#444444; /*************************/
	color:white;  /*************************/

}


h1.ccaa {
	clear:both;
	font-size:2em;
	margin:0;
	padding:10px 10px 10px 5px;
	color:white;
	background-color:#0099ff;
}

body.gris{
background-color:#eeeeee;
}


div.recorte {
	clear:both;
vertical-align:top;
padding:10px 10px 6px 10px;
margin-bottom:10px;
}

div.recorte p {
margin:5px 0px 0px 0px;
}


p.main_diario {
margin:5px;
padding:0;
	clear:both;
}

div.c-l {
	clear:both;
}
div.f-r {
	float:right;
}
div.f-l {
	float:left;
}
div.cab-det-not {
	margin:5px 0 5px 5px ;
	padding:5px 0 5px 5px ;

}
.m-r-5 {
margin-right:5px;
}
.m-l-5 {
margin-left:5px;
}




#slick .item{
width:200px;
float:left;margin-top:10px;margin-left:30px;width:220px;text-align:center;
}
#slick .item img{
display: block;
width: 150px;
margin-left:35px;
margin-bottom:0;
padding-bottom:0;
}

